Mapas tematicos - Task #30
2.1 Desarrollar visualizador de mapas tematicos
12/10/2011 01:48 PM - Jose Manuel Vivé Arnal

Status: Fixed Start date: 11/09/2011
Priority: Normal Due date: 02/06/2012
Assignee: Jose Manuel Vivé Arnal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v1.0.0-Betat Spent time: 0.00 hour
Description

Desarrollar visualizador de mapas tematicos.

Subtasks:

Task # 8: Crear ThematicMap.Swing Fixed
Task # 9: Definir API para ThematicMap.swing Fixed
Task # 10: Crear Mock-up ThematicMapViewer Closed
Task # 11: Crear Mock-up ThematicMapCompilationEditor Fixed
Task # 12: Crear clases base de ThematicMap.swing.impl Fixed
Task # 13: Implementar DefaultThematicMapViewer Fixed
Task # 14: Implementar DefaultThematicMapCompilationEditor Fixed
Task # 15: Actualizar el proyecto ThematicMap.main Fixed
Task # 16: Depuracion de los componentes de ThematicMap.swing Fixed

Task # 2: Disefio técnico de ThematicMap Fixed

Task # 3: Preparar proyecto plantilla para los mapas tematicos Fixed

Task # 4: Preparar API de Mapas tematicos Fixed

Task # 5: Preparar testcase abstracto en proyecto API de validacién minima Fixed

Task # 6: Implementacién de lib de los Mapas Tematicos Fixed

Task # 17: Implementar ThematicMap.app.plugin.viewer Fixed

Task # 24: Prepar instalador de los add-on de ThematicMap Viewer Fixed

Task # 70: Modificar componente TOC Fixed

Task # 80: Preparar internacionalizacion Fixed

Task # 91: Anadir herramienta de informacion Fixed

Task # 92: Anadir herramientas de medicion Fixed

Task # 93: Anadir herramienta de zoom previo Fixed

History

#1 - 12/10/2011 01:49 PM - Jose Manuel Vivo Arnal

- Tracker changed from Bugs to Task

#2 - 01/31/2012 08:17 AM - Jose Manuel Vivé Arnal

- Target version set to v1.0.0-Betat

#3 - 02/06/2012 08:45 AM - Jose Manuel Vivé Arnal

- Status changed from In progress to Fixed

#4 - 04/02/2012 11:20 AM - Cesar Ordifana

- Assignee set to Jose Manuel Vivé Arnal
